/* Text Color
_____________________ */

body {
    color: #fff !important;
}




/* Headings
__________________ */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bolder;
}



/*  Background Color
______________________ */
#title,
#cta {
    background-color: #ff4c68;
}

#features,
#footer {
    background-color: #fff;
}


/* Section Padding
_______________________ */
#features,
.carousel-item {
    padding: 7% 15%;
}

/* Text Styling
_____________________ */
.text1,
.cta-text {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 4rem;
    line-height: 1.5;
    font-weight: bolder;
}



/* title 
_______________________*/


.container {
    padding: 3% 25%;
}

.navbar {
    margin-bottom: 4.5rem;
}

.nav-item {
    padding: 0 18px;
}

.navbar-brand {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.nav-link {
    font-size: 1.5rem;
    font-weight: lighter;
}

.dwld-btn {
    margin: 5% 3% 5% 0;
}

.title-img {
    width: 40%;
    transform: rotate(25deg);
    position: absolute;
    right: 20%;
}

@media(min-width: 1097px) {
    .title-img {
        width: 30%;
    }
}

@media (max-width: 992px) {
    #title {
        text-align: center;
    }

    .title-img {
        position: static;
        transform: rotate(0);
    }
}



/* Features 
________________*/

#features {
    position: relative;
    z-index: 1;
}

.features-text {
    color: black;
}

p {
    color: #8f8f8f;
    width: 80%;
    margin: auto;
}

.featurez {
    text-align: center;
    padding: 5%;
}

.featurez i {
    color: #ef8172;
    margin-bottom: 1rem;
}

.featurez i:hover {
    color: #ff4c68;
}



/* Testimonials 
__________________*/
.pricing-text {
    color: #212529;
}



#testimonials {
    text-align: center;
    background-color: #ef8172;
}

.testimonial-image {
    width: 10%;
    border-radius: 100px;
    margin: 20px;
}

#press {
    background-color: #ef8172;
    text-align: center;
    padding-bottom: 3%;
}

.prelogo {
    width: 15%;
    margin: 20px 20px 50px;
}

/* Pricing */

#pricing {
    padding: 100px;
}

.pricing-column {
    padding: 3% 2%;
}



/* Call to Action */

#cta {
    text-align: center;
    padding: 7% 15% 5%;
}



/* Footer
________________*/

#footer {
    text-align: center;
    margin: 7% 10% 0;
}

.footag {
    color: #8f8f8f;
    font-weight: bold;
    font-size: 100%;
}

.ifooter {
    padding: 0 10px 20px;
    color: black;
}

.ifooter:hover {
    cursor: pointer;
}